#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Woocommerce Lucky Wheel Premium\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-01-15 09:49+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.3; wp-5.4"

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2170
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:447
msgid ""
" must be enabled in your shipping zone and be set to require \"a valid free "
"shipping coupon\" (see the \"Free Shipping Requires\" setting)."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1431
msgid " seconds"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/mailchimp.php:53
msgid ""
" The API key for connecting with your MailChimp account. Get your API key "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1439
msgid " to be able to spin again."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:852
msgid " to hide wheel on homepage"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:831
msgid " to show only on cart page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:848
msgid " to show only on cart page and checkout page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:834
msgid " to show only on checkout page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:840
msgid " to show only on WooCommerce shop page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:843
msgid " to show only on WooCommerce single product page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1418
msgid "\"Apply Coupon\" button"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1469
msgid "\"Apply Coupon\" button background color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1457
msgid "\"Apply Coupon\" button color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1480
msgid "\"Apply Coupon\" button font size"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1432
msgid "\"Apply Coupon\" button redirect"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1494
msgid "\"Apply Coupon\" button rounded corner"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1406
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:218
msgid "\"Checkout\" with link to checkout page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:828
msgid ""
"\"Home page\", \"Blog page\" and \"Shop page\" options above must be "
"disabled to run these conditional tags."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2623
msgid "\"Shop now\" button background color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2634
msgid "\"Shop now\" button font size"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2612
msgid "\"Shop now\" button text color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2564
msgid "\"Shop now\" button title"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2588
msgid "\"Shop now\" button URL"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1614
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1623
msgid "%"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendinblue.php:43
msgid "**The API key for connecting with your Brevo account. Get your API key "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/hubspot.php:49
msgid ""
"**The API key for connecting with your Hubspot account. Get your API key "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/klaviyo.php:50
msgid ""
"**The API key for connecting with your Klaviyo account. Get your API key "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendy.php:52
msgid "**The API key for connecting with your Sendy account. Get your API key "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendgrid.php:41
msgid ""
"**This API Key must have full-access permission of API Keys. You can set it "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendy.php:61
msgid ""
"**Your domain Sendy url, including http:// or https:// in the url. Example: "
"https://sendy.co/demo"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendgrid.php:40
msgid ""
"*This is the API key that's shown only once when your created it, not the "
"API key ID."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2101
msgid ""
"1, Visit <a target=\"_blank\" href=\"https://www.google."
"com/recaptcha/admin\">page</a> to sign up for an API key pair with your "
"Gmail account"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2105
msgid "2, Choose reCAPTCHA v2 checkbox "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2109
msgid "2, Choose reCAPTCHA v3"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2111
msgid "3, Fill in authorized domains"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:97
msgid "300"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2112
msgid "4, Accept terms of service and click Register button"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2113
msgid "5, Copy and paste the site and secret key into the above field"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:104
msgid "5000"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:111
msgid "64M"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1052
msgid ""
"<strong>{quantity_label}</strong> is used in prize label if quantity is "
"greater than 0"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1053
msgid ""
"<strong>{wheel_prize_title}</strong> can be used to refer to the title if "
"coupon type is a <a href=\"edit.php?post_type=wlwl_wheel_prize\" "
"target=\"_blank\">Wheel Prize</a>"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:660
msgid "Action required to open the popup"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/active_campaign.php:35
msgid "Active Campaign"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/active_campaign.php:42
msgid "Active Campaign API Key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/active_campaign.php:49
msgid "Active Campaign API URL"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/active_campaign.php:54
msgid "Active Campaign list"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1703
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1710
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1782
msgid "Add Image"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:691
msgid "Add New"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:191
msgctxt "Add new on Admin bar"
msgid "Emails"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:680
msgctxt "Add new on Admin bar"
msgid "Wheel Prize"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:690
msgid "Add New Wheel Prize"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2156
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:432
msgid "Add received email to coupon's allowed emails list"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1616
msgid "Adjust font size of text on the wheel by"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:237
msgid "Adjust Font Size(%)"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1605
msgid "Adjust size"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1625
msgid "Adjust wheel size"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:248
msgid "Adjust Wheel Size(%)"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:190
msgctxt "Admin menu"
msgid "Emails"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:679
msgctxt "Admin menu"
msgid "Wheel Prize"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2743
msgid "Admin Notification"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:917
msgid "After Finishing Spinning"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:683
msgid "After one spin, show the popup again after"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:451
msgid "Ajax"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:452
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:454
msgid "Ajax endpoint"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2160
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:438
msgid "Allow free shipping"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:444
msgid "Allow to display wheel for screen less than 760px"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/mailchimp.php:55
msgid "API key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1603
msgid "Apply coupon"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2370
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:641
msgid "Apply To All Qualifying Items In Cart"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:611
msgid "Assign Page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1280
msgid "Auto Color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:539
msgid ""
"Auto reset spins: Reset the total spins of every email to zero at a specific "
"time"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2757
msgid "Auto update key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1323
msgid "Automatically hide wheel after"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:620
msgid "Automatically show wheel after initial time"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2522
msgid "Available placeholders: "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:763
msgid "Background"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:51
msgid "Background Color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1788
msgid "Background color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:41
msgid ""
"Background color, wheel color, and pointer color are set randomly from "
"predefined sets for each visitor"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1946
msgid "Background effect"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:66
msgid "Background Image"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1760
msgid "Background image"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:562
msgid "Balloons"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/woocommerce-email-template-customizer.php:109
msgid "Basic"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:504
msgid "Black List"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:523
msgid "Black list"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:567
msgid "Blurred snows"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1656
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:194
msgid "Bottom"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:714
msgid "Bottom Left"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:715
msgid "Bottom Right"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/funnelkit.php:69
msgid "Bounced"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendinblue.php:32
msgid "Brevo (Sendinblue)"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendinblue.php:45
msgid "Brevo API Key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendinblue.php:50
msgid "Brevo lists"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:165
msgid "Button Apply coupon redirect"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:156
msgid "Button Spin Background Color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:141
msgid "Button Spin Color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:3335
msgid "Cancel"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1653
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:191
msgid "Center"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:93
msgid "Center Image"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1676
msgid "Change color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2223
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:495
msgid ""
"Check this box if the coupon cannot be used in conjunction with other "
"coupons."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2168
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:445
msgid "Check this box if the coupon grants free shipping. A "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2236
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:509
msgid ""
"Check this box if the coupon should not apply to items on sale. Per-item "
"coupons will only work if the item is not on sale. Per-cart coupons will "
"only work if there are items in the cart that are not on sale."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1566
msgid "Checkout"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:511
msgid "Choose using white/black list"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1151
msgid "Clone this item"
msgstr ""

#. Description of the plugin
msgid ""
"Collect customer's emails by spinning the lucky wheel game to get discount "
"coupons."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:752
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1103
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1718
msgid "Color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1287
msgid "Color is set randomly from predefined sets for each visitor"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:846
msgid ""
"Combining 2 or more conditionals using || to show wheel if 1 of the "
"conditionals matched. e.g use "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:883
msgid "Conditional tags"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:201
msgid "Congratulation Effect"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:949
msgid "Country code"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:404
msgid "Coupon amount"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2391
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:395
msgid "Coupon code prefix"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1412
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2497
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2727
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:224
msgid "Coupon code/custom value will be sent to customer."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/report.php:194
msgid "Coupon Given"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2420
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2447
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2499
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2707
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2729
msgid "Coupon label/custom label that customers win"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:119
msgid "Coupon not exists, please select an other one."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:149
msgid "Coupon settings"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1098
msgid "Coupon Type"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:413
msgid "Coupon type"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2184
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:459
msgid "Coupon will expire after x day(s) since it's generated and sent"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:224
msgid "Coupons"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1068
msgid "Create a new email template"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1640
msgid "Currency code in English(VND, USD, EUR, GBP ...)"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1161
msgid "Custom"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1994
msgid "Custom css"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1771
msgid "Custom image"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:784
msgid "Custom popup icon"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:789
msgid "Custom popup icon design"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:157
msgid "Custom winning message"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:164
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:219
msgid "Customer name"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2654
msgid "Customer Notification"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2725
msgid "Customer's mobile."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2491
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2723
msgid "Customer's name."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1408
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:220
msgid "Customers'name if they enter"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2081
msgid "Dark"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:559
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2182
msgid "Day(s)"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:481
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:637
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:653
msgid "Days"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1770
msgid "Default"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:920
msgid "Design"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:205
msgid "Disable"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1632
msgid "Displayed Currency"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendgrid.php:58
msgid "Do not add to any list"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:97
msgid "Duplicate"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:97
msgid "Duplicate this item"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1270
msgid ""
"Each time a customer wins a prize, its quantity will be automatically "
"reduced by 1"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:688
msgid "Edit Wheel Prize"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2788
msgid "Email"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2789
msgid "Email API"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2464
msgid "Email content"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2437
msgid "Email heading"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1126
msgid "Email is invalid"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2731
msgid "Email of customer who wins"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2148
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:425
msgid "Email restriction"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2410
msgid "Email subject"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:193
msgid "Email Subscribe"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/woocommerce-email-template-customizer.php:70
msgid "Email Template"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1410
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:222
msgid "Email that customers enter to spin"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2493
msgid "Email that customers enter to spin."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2885
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2886
msgid "Emails"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:506
msgid ""
"Emails on the list below will be excluded from spinning, while all other "
"emails will be eligible for spinning"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/report.php:193
msgid "Emails Subcribed"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:436
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:946
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2028
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2672
msgid "Enable"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2666
msgid "Enable admin notification"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:267
msgid "Enable Field Name"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:296
msgid "Enable Field Phone Number"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/mailchimp.php:32
msgid "Enable Mailchimp"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1973
msgid ""
"Enable this option to show \"Never\", \"Remind later\" and \"No thanks\" "
"below the Spin Wheel button. The wheel will be hidden afterward if the user "
"clicks one of these text."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:794
msgid "Enable to hide the popup icon after the user closes the wheel."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:880
msgid "Enable to make the popup icon only work on the Shop page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1427
msgid ""
"Enable to show the \"Apply Coupon\" button if the prize is WooCommerce "
"Coupon."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1202
msgid "Enter Code"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:518
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:526
msgid ""
"Enter domains to this list, each domain per line, leave empty if not use "
"this feature"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:819
msgid "Ex: !is_page(array(123,41,20))"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:519
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:527
msgid "Ex: abc@email.com is \"email.com\""
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2323
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:595
msgid "Exclude categories"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2267
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:541
msgid "Exclude Products"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2227
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:501
msgid "Exclude sale items"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1157
msgid "Existing coupon"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2501
msgid "Expiry date of the coupon."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/report.php:214
msgid "Export Emails"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:556
msgid "Falling Leaves 1"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:557
msgid "Falling Leaves 2"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:945
msgid "Field"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:283
msgid "Field Name Is Required"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:311
msgid "Field Phone Number Is Required"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1346
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:206
msgid "Firework"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1160
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:419
msgid "Fixed cart discount"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1159
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:418
msgid "Fixed product discount"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2512
msgid "Footer text"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendinblue.php:76
msgid ""
"For example, it can only accept the value to be either +91xxxxxxxxxx or "
"0091xxxxxxxxxx form. Any other value entered would result in an error, hence "
"the form submission will not be successful."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2170
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:447
msgid "free shipping method"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/report.php:205
msgid "From"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1509
msgid "Frontend message if lost"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/funnelkit.php:30
msgid "FunnelKit"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/funnelkit.php:35
msgid "FunnelKit lists"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/funnelkit.php:40
msgid "FunnelKit Status"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:465
msgid "Gap between 2 spins"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:665
msgid ""
"Gap time before the popup icon appears after the action to trigger is done. "
"This gap time is selected randomly within the range you add. Enter min,max "
"time (seconds). For example: 1,2"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:484
msgid "Gap time between 2 consecutive spins of an email"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1899
msgid "GDPR checkbox"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1912
msgid "GDPR message"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:605
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2784
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:31
msgid "General"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2094
msgid "Get Google reCAPTCHA V2 Site and Secret key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2098
msgid "Get Google reCAPTCHA V3 Site and Secret key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2769
msgid "Get Key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:923
msgid "Google reCAPTCHA"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2088
msgid "Guide"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:552
msgid "Halloween"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:553
msgid "Halloween 1"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:554
msgid "Halloween 2"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:555
msgid "Halloween 3"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:559
msgid "Heart"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:558
msgid "Hearts"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/klaviyo.php:51
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/mailchimp.php:54
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendinblue.php:44
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendy.php:53
msgid "here"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/hubspot.php:50
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendgrid.php:42
msgid "here."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:793
msgid "Hide popup icon"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1332
msgid ""
"Hide the wheel in how many seconds after one spin. Leave 0 to disable this "
"feature"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:586
msgid "Hour"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:480
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:636
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:652
msgid "Hours"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1599
msgid "How long the wheel will spin. Valid duration from 3 to 15 seconds"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2358
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:629
msgid "How many times this coupon can be used before it is void."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2386
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:656
msgid "How many times this coupon can be used by an individual user."
msgstr ""

#. Author URI of the plugin
msgid "https://villatheme.com"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/hubspot.php:38
msgid "Hubspot"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/hubspot.php:51
msgid "Hubspot API Key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:897
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:444
msgid "I agree with the term and condition"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:608
msgid "Icon Design"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/mailchimp.php:42
msgid ""
"If enabled, a confirm subscription email will be sent to each subscriber for "
"them to confirm that they subscribe to your list."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:785
msgid "If no icon is selected, a small version of your real wheel will be used"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1054
msgid ""
"If quantity of a prize is down to zero, its probability will be 0 instead "
"its original probability and <strong>{quantity_label}</strong> will be "
"replace with empty string"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/metrilo.php:58
msgid "If the user has opted in for receiving emails."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:679
msgid "If the wheel is closed without a spin, show the popup again after"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2295
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:568
msgid "Include categories"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2241
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:515
msgid "Include Products"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1097
msgid "Index"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2215
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:488
msgid "Individual use only"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:664
msgid "Initial time"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:911
msgid "Input fields"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1065
msgid "Invalid google reCAPTCHA secret key!"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1072
msgid "Invalid google reCAPTCHA!"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/klaviyo.php:41
msgid "Klaviyo"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/klaviyo.php:52
msgid "Klaviyo API Key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/klaviyo.php:57
msgid "Klaviyo lists"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1099
msgid "Label"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:3046
msgid "Label cannot be empty."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1404
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:216
msgid "Label of coupon that customers win"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:223
msgid "Labels"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:222
msgid "Last spin"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1013
msgid "leave blank to apply all countries"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:460
msgid "Leave empty to not set the limit."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:554
msgid "Left zero to disable this function"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:824
msgid ""
"Let you control on which pages Woocommerce Lucky wheel icon appears using "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2082
msgid "Light"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2363
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:634
msgid "Limit usage to X items"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2503
msgid ""
"List of featured products with product image thumbnail, product title, "
"product price and a button linked to product page which is design the same "
"as button {shop_now}(Beware of using this shortcode if your store has too "
"many featured products)"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/report.php:187
msgid "Lucky Wheel Report"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/mailchimp.php:43
msgid "Mailchimp double optin"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/mailchimp.php:60
msgid "Mailchimp lists"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/mailpoet.php:30
msgid "MailPoet"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/mailpoet.php:35
msgid "MailPoet lists"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/mailster.php:30
msgid "Mailster"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/mailster.php:35
msgid "Mailster lists"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1567
msgid ""
"Make all wheel segments visible on desktop. By default, the wheel on desktop "
"shows partially. Enable this option to to make it show fully."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2203
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:476
msgid "Maximum spend"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:107
msgid "Memory Limit"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/metrilo.php:33
msgid "Metrilo"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/metrilo.php:47
msgid "Metrilo tag"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/metrilo.php:40
msgid "Metrilo Token"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:712
msgid "Middle Left"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:713
msgid "Middle Right"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:30
msgid "Minimum recommended value"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2189
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:464
msgid "Minimum spend"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:588
msgid "Minute"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:479
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:635
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:651
msgid "Minutes"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/metrilo.php:106
msgid "Missing token"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:220
msgid "Mobile"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1172
msgid "Mobile field is not a valid phone number."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:66
msgid "Mobile is required!"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1677
msgid "Move"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:929
msgid "Name"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1161
msgid "Name is required"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:65
msgid "Name is required!"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:910
msgid "Never"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:201
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:72
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:95
msgid "never expires"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:692
msgid "New Wheel Prize"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:43
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:272
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:288
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:301
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:316
msgid "No"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:197
msgid "No Email found in Trash."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:196
msgid "No Email found."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:687
msgid "No item found in Trash."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:686
msgid "No item found."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2210
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:482
msgid "No maximum"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2196
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:470
msgid "No minimum"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:916
msgid "No thanks"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1156
msgid "Non"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:996
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1343
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1675
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:551
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/woocommerce-email-template-customizer.php:34
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/class/class-multi-languages.php:200
msgid "None"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1965
msgid "Not display wheel again"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:371
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1222
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:278
msgid "Not Lucky"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2712
msgid "Notification Email content"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2700
msgid "Notification Email heading"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2689
msgid "Notification Email subject"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:221
msgid "Number of spins"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:3332
msgid "OK"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:947
msgid "On mobile"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:498
msgid "Only emails on the list below will be eligible for spinning."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:28
msgid "Option name"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1066
msgid "or"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:195
msgid "Parent Email:"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:685
msgid "Parent Wheel Prize:"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1158
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:417
msgid "Percentage discount"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1109
msgid "Percentage(%)"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:170
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:935
msgid "Phone number"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1168
msgid "Phone number is required"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2495
msgid "Phone number that customers enter to spin."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:100
msgid "PHP Max Input Vars"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:93
msgid "PHP Time Limit"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:62
msgid "Please agree with our term and condition."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:64
msgid "Please enter a valid email address"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:67
msgid "Please enter a valid mobile"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2302
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2330
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:574
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:601
msgid "Please enter category name"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/metrilo.php:48
msgid "Please enter tags separated by comma(,)"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:3057
msgid "Please enter value for custom type."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:3051
msgid "Please enter value for existing coupon."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:872
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:63
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:417
msgid "Please enter your email"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:839
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:386
msgid "Please enter your name"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:402
msgid "Please enter your number"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:863
msgid "Please enter your phone number"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2246
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2274
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2546
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:520
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:547
msgid "Please Fill In Your Product Title"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:171
msgid "Pointer Color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:187
msgid "Pointer Position"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2785
msgid "Pop-up"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:619
msgid "Popup icon"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:779
msgid "Popup icon position"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:780
msgid "Position of the popup on screen"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:75
msgid "Preview emails"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1047
msgid "Preview Wheel"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1230
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1543
msgid ""
"Prizes have been changed, please reload the page and spin again. Thank you!"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1101
msgid "Probability"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2318
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:590
msgid ""
"Product categories that the coupon will be applied to, or that need to be in "
"the cart in order for the \"Fixed cart discount\" to be applied."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2346
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:617
msgid ""
"Product categories that the coupon will not be applied to, or that cannot be "
"in the cart in order for the \"Fixed cart discount\" to be applied."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2262
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:536
msgid ""
"Products that the coupon will be applied to, or that need to be in the cart "
"in order for the \"Fixed cart discount\" to be applied"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2290
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:563
msgid ""
"Products that the coupon will not be applied to, or that cannot be in the "
"cart in order for the \"Fixed cart discount\" to be applied."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1488
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1502
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2641
msgid "PX"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1102
msgid "Quantity"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1657
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:568
msgid "Random"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:38
msgid "Random color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:623
msgid "Random one of these above"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2050
msgid "reCAPTCHA v2"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2051
msgid "reCAPTCHA v3"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1104
msgid "reCAPTCHA verification failed"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:913
msgid "Remind later"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1698
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1780
msgid "Remove"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1148
msgid "Remove this item"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/report.php:148
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/report.php:149
msgid "Report"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/shortcode.php:68
msgid "Require reCAPTCHA verification"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:948
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:49
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:67
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:85
msgid "Required"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:48
msgid "Reset total spins"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:553
msgid "Reset total spins every"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1655
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:193
msgid "Right"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:562
msgid "Run reset function at"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2847
msgid "Save"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2850
msgid "Save & Check Key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:674
msgid "Scroll amount(%)"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:194
msgid "Search Email"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:684
msgid "Search Wheel Prize"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:590
msgid "Second"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:477
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:650
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:671
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1330
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1597
msgid "Seconds"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2066
msgid "Secret key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1978
msgid "Select font"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2674
msgid "Send admin notification when someone wins"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2684
msgid ""
"Send notification to this email when someone wins. The from email will be "
"used if this field is blank"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2679
msgid "Send notification to:"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendgrid.php:32
msgid "SendGrid"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendgrid.php:43
msgid "SendGrid API Key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendgrid.php:48
msgid "Sendgrid lists"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendy.php:42
msgid "Sendy"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendy.php:54
msgid "Sendy API Key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendy.php:67
msgid "Sendy Brand"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendy.php:99
msgid "Sendy list"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendy.php:62
msgid "Sendy login url"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:126
msgid "Settings"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1558
msgid "Show full wheel"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:866
msgid "Show only on Blog page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:858
msgid "Show only on Homepage"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:874
msgid "Show only on Shop page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:621
msgid "Show wheel after users scroll down a specific value"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:622
msgid "Show wheel when users move mouse over the top to close browser"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2057
msgid "Site key"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:445
msgid "Small screen"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:560
msgid "Smile"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:566
msgid "Snowballs"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:563
msgid "Snowflake"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:564
msgid "Snowflake 1"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:565
msgid "Snowflake 2"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1408
msgid ""
"Sorry, this email is marked as spam now. Please enter another email to "
"continue."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1843
msgid "Spin Wheel button"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1884
msgid "Spin Wheel button background color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1869
msgid "Spin Wheel button color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:214
msgid "Spinning Time"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:561
msgid "Star"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/metrilo.php:59
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/funnelkit.php:68
msgid "Subscribed"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2540
msgid "Suggested products"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1637
msgid "Symbol"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:13
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:14
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:24
msgid "System Status"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1104
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:105
msgid "Text Color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1803
msgid "Text color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1814
msgid ""
"Text color in the wheel background content, including wheel description, "
"text to not show the wheel again... Note: This option may be affected by "
"your theme."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:3031
msgid "The amount of Valued-coupon must be greater than or equal to zero!"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2713
msgid "The content of email sending to admin."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2465
msgid ""
"The content of email sending to customers to inform them the coupon code "
"they receive"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2705
msgid "The heading of emails sending to admin."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2445
msgid ""
"The heading of emails sending to customers which include discount coupon "
"code."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2372
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:643
msgid ""
"The maximum number of individual items this coupon can apply to when using "
"product discount."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2211
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:483
msgid "The maximum spend to use the coupon."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2197
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:471
msgid "The minimum spend to use the coupon."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:461
msgid "The number of spins per email"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1590
msgid ""
"The number of spins per one second. For example, if you select 10, it means "
"the wheel spins 10 rolls in one second"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1936
msgid "The options below will be specifically reserved for the popup."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2694
msgid "The subject of emails sending to admin."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2418
msgid ""
"The subject of emails sending to customers which include discount coupon "
"code."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:3025
msgid "The total probability must greater than 0!"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1679
msgid "The wheel pointer's effect while spinning"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2076
msgid "Theme"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:3021
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:3040
msgid "There must be at least 3 rows!"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2559
msgid ""
"These products will be added at the end of email content with product image "
"thumbnail, product title, product price and a button linked to product page "
"which is design the same as button {shop_now}"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:546
msgid "This function is currently DISABLED"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendinblue.php:77
msgid ""
"This means that the field type has to be a TEXT type if you want it to "
"accept both formats (i.e +91xxxxxxxxxx or 0091xxxxxxxxxx). E.g 0061467029760 "
"or +61467029760"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2176
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:454
msgid "Time to live"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/report.php:207
msgid "To"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1269
msgid "To change probability, please adjust weight"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2819
msgid ""
"To learn more about How to use this shortcode, please read <a "
"target=\"_blank\" href=\"https://docs.villatheme.com/?item=woocommerce-lucky-"
"wheel\">Docs</a>"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:837
msgid "to show only on WooCommerce category page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1654
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:192
msgid "Top"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:710
msgid "Top Left"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:711
msgid "Top Right"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/report.php:192
msgid "Total Spins"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:662
msgid "Try Your Lucky"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/active_campaign.php:34
msgid "Turn on to use ActiveCampaign system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendinblue.php:31
msgid "Turn on to use Brevo system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/funnelkit.php:29
msgid "Turn on to use FunnelKit system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2040
msgid "Turn on to use Google ReCaptcha"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/hubspot.php:37
msgid "Turn on to use Hubspot system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/klaviyo.php:40
msgid "Turn on to use Klaviyo system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/mailchimp.php:31
msgid "Turn on to use MailChimp system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/mailpoet.php:29
msgid "Turn on to use MailPoet system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/mailster.php:29
msgid "Turn on to use Mailster system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/metrilo.php:32
msgid "Turn on to use Metrilo system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendgrid.php:31
msgid "Turn on to use SendGrid system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendy.php:41
msgid "Turn on to use Sendy system"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2787
msgid "Unique Coupon"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2384
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:654
msgid "Unlimited Usage"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/funnelkit.php:67
msgid "Unverified"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2790
msgid "Update"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:689
msgid "Update Wheel Prize"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:278
msgid "Url of cart page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:276
msgid "Url of checkout page"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2351
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:622
msgid "Usage limit per coupon"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2377
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:648
msgid "Usage limit per user"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:830
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:833
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:836
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:839
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:842
msgid "Use "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1051
msgid ""
"Use <strong>{coupon_amount}</strong> for WooCommerce coupon type to refer to "
"the amount of that coupon. e.g: Coupon type is percentage discount, coupon "
"value is 10 then <strong>{coupon_amount}</strong> will become 10% when "
"printing out on the wheel."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:242
msgid "Use custom URL"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:187
msgid "Use custom winning message"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:851
msgid ""
"Use exclamation mark(!) before a conditional to hide wheel if the "
"conditional matched. e.g use "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1100
msgid "Value"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2045
msgid "Version"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1065
msgid "View all Email templates"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:192
msgid "View Email"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:681
msgid "View Wheel Prize"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:682
msgid "View Wheel Prizes"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2869
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:15
msgid "WC Lucky Wheel"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1108
msgid "Weight"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:130
msgid "Wheel Border Color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1742
msgid "Wheel border color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1753
msgid "Wheel border dot color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1686
msgid "Wheel center background image"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:81
msgid "Wheel Center Color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1731
msgid "Wheel center color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1819
msgid "Wheel description"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:119
msgid "Wheel Dot Color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:152
msgid "Wheel email settings"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1647
msgid "Wheel pointer"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1670
msgid "Wheel pointer color"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1659
msgid "Wheel pointer position"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:694
msgid "Wheel Prize"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2878
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2879
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/wheel-prize.php:683
msgid "Wheel Prizes"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2786
msgid "Wheel Settings"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:914
msgid "Wheel Slides"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:226
msgid "Wheel Speed"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1572
msgid "Wheel spin"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/sendinblue.php:75
msgid ""
"When you are mapping to the SMS field, the Mobile Number should be passed "
"with the proper country code."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:496
msgid "White List"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:515
msgid "White list"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1337
msgid "Winning effect"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1377
msgid "Winning message if prize is custom type"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1353
msgid "Winning message if prize is WooCommerce coupon"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:472
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/data.php:473
msgid "WooCommerce"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2868
msgid "WooCommerce Lucky Wheel"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/plugins/woocommerce-email-template-customizer.php:82
msgid "WooCommerce Lucky Wheel - Coupon Email"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/woocommerce-lucky-wheel.php:199
msgid "Woocommerce lucky wheel emails."
msgstr ""

#. Name of the plugin
msgid "Woocommerce Lucky Wheel Premium"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2795
msgid "WooCommerce Lucky Wheel Settings"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:825
msgid "WP's conditional tags"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1176
msgid "Wrong email."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/metrilo.php:57
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:42
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:271
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:287
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:300
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/includes/elementor/widget.php:315
msgid "Yes"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1261
msgid "You can drag and drop slices to rearrange them."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1057
msgid ""
"You can use <a href=\"https://1.envato.market/BZZv1\" target=\"_blank\">"
"WooCommerce Email Template Customizer</a> or <a href=\"http://bit.ly/woo-"
"email-template-customizer\" target=\"_blank\">Email Template Customizer for "
"WooCommerce</a> to create and customize your own email template for each "
"prize. If no email template is selected, the default setting at <a "
"href=\"#email\">the 'Email' tab</a> will be used."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2817
msgid "You can use the shortcode to display luky wheel everywhere you want"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1423
msgid "You have reached the maximum spins."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1439
msgid "You have to wait "
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:550
msgid "You have to wait until your next spin."
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1143
#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/frontend/frontend.php:1149
msgid "Your email is not allowed"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/system-status.php:29
msgid "Your option value"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:2801
msgid "Your settings have been saved!"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1085
msgid "{prize_quantity} - The quantity of respective prize"
msgstr ""

#: D:/git/woocommerce-lucky-wheel/woocommerce-lucky-wheel/admin/settings.php:1084
msgid "{quantity_label}"
msgstr ""
